import request from '@/utils/request'

// 新增
export function addRadio(data) {
    return request({
        url: '/dxtop/topRadio',
        method: 'post',
        data: data
    })
}
// 修改
export function updataRadio(data) {
    return request({
        url: '/dxtop/topRadio',
        method: 'put',
        data: data
    })
}
// 批量修改
export function updataStaff(data) {
    return request({
        url: '/dxtop/staff',
        method: 'post',
        data: data
    })
}
// 删除
export function delRadio(deptId) {
    return request({
        url: '/dxtop/topRadio/' + deptId,
        method: 'delete',
    })
}
// 查询
export function listRadio(query) {
    return request({
        url: '/dxtop/topRadio/list',
        method: 'get',
        params: query
    })
}
// 查询所有到账比例
export function allRadio(query) {
    return request({
        url: '/dxtop/topRadio/all',
        method: 'get',
        params: query
    })
}